Nos articles sur Valheim

Valheim version incompatible, comment résoudre le problème ?

Lorsque vous lancerez Valheim, il arrivera que vous rencontriez le message d'erreur « Version incompatible ». Retrouvez dans ce guide comment résoudre ce problème.

Valheim est un jeu de survie en solo ou en multijoueur. Comme pour bien d'autres jeux, il arrivera que des messages d'erreur apparaissent lorsque vous jouez au jeu.

Parmi ceux disponibles, on en retrouve un faisant état d'une version incompatible. Nous allons vous donner la solution pour résoudre ce problème qui n'est pas si rare.

Comment régler le problème de serveur incompatible sur Valheim ?

La première chose à vérifier est si votre version de Valheim est bien à jour.

Pour cela, vous pouvez aller dans votre bibliothèque de jeu Steam et faire les actions suivantes :

  • Faites un clic droit sur l'icône du jeu
  • Vous devez à présent cliquer sur Propriétés
  • Allez sur la partie Mises à jour dans la fenêtre qui va s'afficher
  • Sélectionnez à présent Toujours garder ce jeu à jour dans la partie Mises à jour automatiques
  • Si une mise à jour est nécessaire, elle s'ajoutera automatiquement à votre liste de téléchargement

Si le problème n'est toujours pas réglé et que vous avez un serveur Valheim, vous pouvez :

  • Aller dans votre bibliothèque
  • Sélectionner Valheim Server
  • Faire un clic droit sur l'icône du programme
  • Cliquer sur Propriétés et aller sur Fichiers locaux
  • Cliquer à présent sur Parcourir
  • Télécharger Steamcmd.exe et l'ajouter dans le dossier qui vient de s'ouvrir
  • Lancer à présent steamcmd.exe et rentrez les commandes suivantes :
    • login anonymous
    • app_update 896660

Normalement, le problème devrait être réglé.

Cependant, si vous rencontrez toujours un problème, vous pouvez aller par défaut sur :

  • C://Valheim Server > steamapps > common > Valheim dedicated server
  • Cliquer à présent sur le fichier start_headless_server.bat
  • une fois le programme exécuté, relancez Valheim pour vérifier que tout est en ordre

Si vous souhaitez en savoir plus sur la manière de régler le problème de version incompatible, vous pouvez regarder la vidéo (en anglais) ci-dessus de uhMarkk.